1. ThomasD, 07.06.2011 #1
    ThomasD

    ThomasD Threadstarter Android-Hilfe.de Mitglied

    Hallo!

    Da ich schön langsam am verzweifeln bin, wirds Zeit für meinen ersten Eintrag.
    Ich habe folgendes Problem:
    Ich wollte mein DHD debranden und downgraden und anschließend ein Custom Rom draufschmeissen. Ich habe auch die Anleitung die es hier im Forum gibt mehrmals ausprobiert und ich denke auch das ich alle Schritte richtig durchgeführt habe (Goldcard erstellen, Verbinden im "Nur Laden"-modus, Befehle in die CMD eingeben,....)
    Aber er bleibt immer nach Eingabe der Befehle in die Eingabeaufforderung ohne Fehlermeldung hängen.

    Vor ca. einer Woche habe ich das Gingerbread-Update OTA drauf gespielt. Und ich vermute mal, das diese Version noch nicht zu debranden geht. Da ich noch nirgends diese Softwareversion gelesen habe.

    Hier meine Daten aus dem Handy:
    Android-Version: 2.3.3
    HTC-Sense-Version: 2.1
    Baseband: 12.54.60.25U_26.09.04.11_M2
    Kernel: 2.6.35.10-g3bf322
    htc-kernel@and18-2 #1
    Mon Apr 11 22:46:37 CST 2011
    Build Nummer: 2.37.112.5 CL58702 release-keys
    Software-nummer: 2.37.112.5
    Provider: T-Mobile A

    Wie gesagt, ich habe die Anleitung mehrmals ausprobiert.
    Ich habe auch folgende RUU-Datei versucht: RUU_Ace_HTC_WWE_1.32.405.3_Radio_12.28b.60.140e_26.03.02.15_M3_release_155032_signed
    Diese bleibt aber immer mit dem Fehler [140]: Bootloader-Versions-Fehler hängen.

    Vielleicht hat jemand einen Tipp, wo ich ansetzen kann...

    LG
     
  2. segelfreund, 07.06.2011 #2
    segelfreund

    segelfreund Ehrenmitglied

    ThomasD bedankt sich.
  3. TimeTurn, 07.06.2011 #3
    TimeTurn

    TimeTurn Foren-Inventar

    ThomasD bedankt sich.
  4. el Orren, 11.06.2011 #4
    el Orren

    el Orren Neuer Benutzer

    mein dhd hat die selbe software drauf, habe auch alle schritte druchgeführt nur kommt bei mir die fehlermeldung 131: benutzer id fehler

    bei der sufu ist mir nur rausgekommen, das andere dieses problem hatten, wenn sie ein gold card image mit normaler CID statt reverse CID erstellen wollen

    ich habe den GoldCardHelper verwendet, und dann das image mit der reverse CID erstellt,

    kann die fehlermeldung auch an etwas anderem als einer fehlerhaften gold card liegen?
     
  5. Techlogi, 12.06.2011 #5
    Techlogi

    Techlogi Android-Hilfe.de Mitglied

    Im xda, genauer gesagt hier, steht, dass 2.37 noch nicht zu downgraden geht. Inwiefern das stimmt oder nicht stimmt, kann ich aber nicht beurteilen.
     
  6. ThomasD, 12.06.2011 #6
    ThomasD

    ThomasD Threadstarter Android-Hilfe.de Mitglied

    Also ich habe auch hier (Post Nr. 524) gelesen das ein downgrade der 2.37 noch nicht funktioniert.
    Naja, dann müssen wir wohl noch warten....:(:(
     
  7. technozid, 12.06.2011 #7
    technozid

    technozid Android-Hilfe.de Mitglied

    defacto ist es dann ja nicht möglich zu debranden,downgraden,rooten oder s-offen....da hätte man mal vor dem OTA click lesen sollen.

    Weiss jemand wo man eine 2.2 für ein O2 Desire HD bekommt? Damit müsste das doch, zumindest in meinem Falle, möglich sein oder verstehe ich das verkehrt?
     
  8. 1933, 14.07.2011 #8
    1933

    1933 Android-Hilfe.de Mitglied

    Kleiner Tipp von mir, führe die RUU exe als Administrator aus. Hat bei mir immer nur auf diesem weg geklappt!
     
  9. Eneco, 14.07.2011 #9
    Eneco

    Eneco Android-Lexikon

    Kleiner Tipp von mir:
    Beim nächsten mal vorher aufs Thread-Datum schauen
     
  10. TimeTurn, 14.07.2011 #10
    TimeTurn

    TimeTurn Foren-Inventar

    ^^ lmao :D